{
  "style_id": "memax6_noob_vpred",
  "style_name": "Memax6 Noob Vpred",
  "style": {
    "artist_name": "memax6",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/MeMax6-noob-vpred.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "MeMax6-noob-vpred",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
